BODY, DIV, SPAN, P, TD, INPUT, SELECT, LI, A { font: normal 12px/1.4em Arial,helvatica,sans-serif; color: #666; }

BODY { color: #000; background: #E7E7E7; }

h1, h1>a { font-size: 22px; font-weight: bold; }
h2, h2>a { font-size: 20px; font-weight: bold; }
h3, h3>a { font-size: 16px; font-weight: bold; }
h4, h4>a { font-size: 14px; font-weight: bold; }
h5, h5>a { font-size: 12px; font-weight: bold; }
h6, h6>a { font-size: 12px; font-weight: bold; }
h1, h2, h3, h4, h5, h6 { line-height: 1.3em; margin-bottom: 0.5em; font-weight: bold; color: #003866; }
a { text-decoration: none; color: #003866; }
a.all { display: block; line-height: 25px; height: 25px; overflow: hidden; }

p { margin-bottom: 1em; }
strong { font-weight: bold; }
header { height: 158px; }
nav { }
article { }

.radius { border-radius: 8px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; -o-border-radius: 15px; }
.radius-bottom { border-radius: 0 0 15px 15px; -moz-border-radius: 0 0 15px 15px; -webkit-border-radius: 0 0 15px 15px; -khtml-border-radius: 0 0 15px 15px; -o-border-radius: 0 0 15px 15px; }
.shadow { -webkit-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -moz-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -khtml-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); -o-box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); box-shadow: 0 0 8px rgba(70, 70, 70, 0.4); }
.shadow-top { -webkit-box-shadow: 5px 5px 6px rgba(128, 128, 128, 0.3); -moz-box-shadow: 5px 5px 6px rgba(128, 128, 128, 0.3); -khtml-box-shadow: 5px 5px 6px rgba(128, 128, 128, 0.3); -o-box-shadow: 5px 5px 6px rgba(128, 128, 128, 0.3); box-shadow: 5px 5px 6px rgba(128, 128, 128, 0.3); }
.padding { padding: 10px; }
.lpa { position: absolute; top:0; left:0; }
.lpr { position: relative; left:0; }
.lfl { float: left; }
.lfr { float: right; }
.lib { display: inline-block; }
.lmb25 { margin-bottom: 25px; }
.lmt15 { margin-top: 15px; }
.lmt25 { margin-top: 25px; }
.lml15 { margin-left: 15px; }

.fs14 { font-size: 14px; }
.fs16 { font-size: 16px; }
.fs18 { font-size: 18px; }
.fs20 { font-size: 20px; }

.clearfix { display: block; clear: both; }
.hide, .headlinehide { display:none !important; }

ul.hr {}
ul.hr li { float: left; }

img.lfr { margin: 0 0 15px 15px; }
img.lfl { margin: 0 15px 15px 0; }
header{background: url(../img/bg/header.png) repeat-x 0 0;}
header, header span, header div, header a { font-size: 11px; }
header div.bg, #content div.cshadow { background: url(../img/bg/header.png) repeat-x 0 0; }
header div.stock {  height: 38px; overflow: hidden;  background-image: url(../img/bg/header.png); }
    header div.stock .adate { margin-right: 10px; }
    header div.stock .adate span { margin-left: 5px; }
    header div.stock li { line-height: 36px; }
    header div.stock li, header div.stock li span, header div.stock li div { color: #CCC; }
    header div.stock ul.stock-part { margin-right: 10px; }
    header div.stock ul.stock-part li span.curr { color: #00B3D2; }
    header div.weather-location { float: left; margin: 0; line-height: 36px; }
    header ul.weather li { font-size: 11px; }
    header ul.weather .today { color: #00B3D2; }
header div.news { background-position: 0 -38px; height: 24px; overflow: hidden; }
    header div.news .pcontent { padding-top: 5px; line-height: 25px; font-size: 12px; }
    header div.news span { color: #003866; font-size: 12px; }
    header div.news ul.socials li { margin-left: 3px; }
header div.header { background-position: 0 -62px; height: 95px; }
    header div.header .pcontent { position: relative; background: url(../img/logo.png) no-repeat 0 15px ; height: 81px; padding-top: 15px; }
		body.lang-tr header div.header .pcontent { background-image: url(../img/logo_aa_tr.png); }
    header a.aa-logo { display:block; position: absolute; top:10px; left:0; width: 75px; height: 75px; }
    header a.aa-logo-100 { display:block; position: absolute; top:11px; left:414px; width: 121px; height: 43px; background: url(../img/logo100_en.png) no-repeat 0 0;  }
    	body.lang-tr header a.aa-logo-100 { background-image: url(../img/logo100.png); width: 87px; left:385px; }
    header a.euro2012-logo { display:block; position: absolute; top:5px; left:530px; width: 133px; height: 52px; background: url(../img/euro2012_logo.jpg) no-repeat 0 0;  }
	header div.header .aa-text { position: absolute; top:15px; left:91px; background: url(../img/logo_tr.png) no-repeat 0 10px; width: 246px; height: 36px; }
    header div.header .aa-text a { display:block; height: 100%; }
    #aa-nav { position: absolute; bottom:0; left:91px; height: 32px; z-index: 9999; }
    #aa-nav li { position: relative; border: 1px solid #CCC; border-right: none; border-bottom: 3px solid #CCC; }
    #aa-nav li.last { border-right: 1px solid #CCC; }
    #aa-nav li a { display: block; padding: 0 10px; background: #F9F6F4; line-height: 28px; font-size: 12px; color: #7F7F7F; }
    #aa-nav .aa-layout-bottom-arrow { display: none; bottom: -12px; position: absolute; }
    #aa-nav li.selected .aa-layout-bottom-arrow { display: block; }
    #aa-nav li.selected { border-bottom: 3px solid #0091AA; }
    #aa-nav li.selected a { background: #00B5D4; color: #FFF; }
    #aa-nav li.selected a .aa-icons-mm.video { background-position: -706px -388px; }
    #aa-nav li.selected a .aa-icons-mm.photo { background-position: -623px -388px; }
    #aa-nav li.sondakika, #aa-nav li.sondakika a { background: #C81F28;  }
    #aa-nav li.sondakika { border: 1px solid #7A0000; border-bottom-width: 3px; }
    #aa-nav li.sondakika a { color: #FFF; font-weight: bold; }
    #aa-nav .aa-icons-mm { margin-left: 5px; }
    header .login { line-height: 30px; margin-right: 3px; padding-right: 3px; }
        header .login .aa-icons { vertical-align: text-bottom; margin-left: 5px; }
    header .qsearch { margin-top: 5px; text-align: center; }

    header .aa-popup-link { position: relative; z-index: 9999; display: inline-block; padding: 0 5px; line-height: 28px; cursor: pointer; border: 1px solid #FFF; }
    header .aa-popup-link.active { border: 1px solid #CCC; border-bottom:0; height: 31px; z-index: 9999; background: #fff; line-height: 30px; z-index: 10001; }
        header .aa-popup-content { display: none; position: absolute; top:46px; right:0; background: #E6E6E6 url(../img/bg/selectlang.jpg) repeat-x 0 0; width: 200px; height: 150px; padding: 10px; border: 1px solid #CCC; z-index: 10000; overflow: hidden; }
        header .aa-popup-content .aa-icons-close { right: 10px; bottom: 10px; }
        header .aa-popup-content ul { position: relative; top:0; left:0; }
        header .aa-popup-content li a span { display: none; float: right; margin-top: 8px; }
    header .selectlang { float: right;  padding-right: 0; }
    header .selectlang.active .languages { display: block; }
        header .languages { height: 350px; text-align: left; }
        header .languages li a { display: block; color: #000; line-height: 30px; font-size: 12px; border: 1px solid transparent; border-bottom: 1px solid #CCC; padding: 0 10px; }
        /*header .languages li a:hover { border: 1px solid #A00; }
        header .languages li a:hover span { display: inline-block; }*/
        header .langdefault { display:block; margin: 25px 0 0 10px; }
	header .login-lang { width: 100%; text-align:center; }
		header .login-lang span.vline { border-right: 1px solid rgb(204, 204, 204); width: 1px; display: inline-block; height: 20px; margin-top: 4px; }
	header .login { float: left;  }
    	header .login .aa-icons-arrow { display:none; }
		header .login a{ color: #666; }
		header .login .aa-icons-profile { margin-left:0; }
		
    	
    header .login.active .languages { display: block; }
        header .loginform { height: 405px; padding: 30px 36px 30px 39px; width: 200px; }
        header .loginform input.text { background: url(../img/bg/search.jpg) no-repeat 0 -30px; width: 172px; padding: 7px 0 7px 25px; border: 1px solid #808080; }
        header .loginform input.uname { background-position: 0 -30px; }
        header .loginform input.upass { background-position: 0 -60px; }
        header .loginform input.submit { padding: 6px 10px; border: 1px solid #ccc; font-weight: bold; }
        header .loginform li { margin-bottom: 10px; }
        header .loginform a { color: #666; }
        header .loginform h5 { border-top: 1px solid #666; color: #003866; margin: 30px 0 15px 0; padding-top: 20px; }

footer { background: #003867; }
footer, footer a, footer h5, footer h6 { color: #00B3D2; font-size: 11px; }
footer ol.titles li { color: #00B3D2; font-size: 11px; }
	footer div#sitemap li.mobile-services li { line-height: 28px; }

#breadcrumb { height: 29px; border-top: 7px solid #00B3D2; border-bottom: 1px solid #00B3D2; overflow: hidden; }
#breadcrumb li { float: left; padding: 0 10px 0 0; }
#breadcrumb a { float: left; display: block; height: 29px; line-height: 30px; }
#breadcrumb span { margin-left: 5px; }
#sitemap { margin: 4em 0 2em 0; float: left; overflow: hidden; }
#sitemap h5 { margin-bottom: 10px;  }
#sitemap h5, #sitemap h5 a { font-size: 18px; }
#sitemap h6, #sitemap h6 a { font-size: 14px; }
#sitemap .roots { overflow: hidden; height: 280px; }
#sitemap .roots>li { float: left; border-left: 1px solid #00B3D2; padding-left: 15px; margin-right: 30px; height: 100%; }
#sitemap .roots>li .aa-icons-mobile { margin-right: 9px; vertical-align: middle; }
#sitemap .roots>li .aa-icons-email-clipart { float: left; margin-right: 5px; vertical-align: middle; }
#sitemap .roots>li.last { margin-right: 0; border-left: 0; }
#sitemap .roots>li.last li { margin-bottom: 10px; }
#sitemap .sub { float: left; overflow: hidden; overflow: hidden; margin-right: 15px; width: 135px; }
	#sitemap .sub.medium { width: 100px; }
/*#sitemap .sub>li { margin-bottom: 6px; }*/
#sitemap .titles { margin-left: 1em; overflow: hidden; width: 150px; }
#sitemap .roots>li.last .titles { width: 135px; }

#content { position: relative; }
    #content div.cshadow { position: absolute; top:0; left:0; background-position: 0 -158px; width: 100%; height: 42px; z-index: 9995; }
    #content .content-top { background: #CCC; /*height: 442px;*/ padding-bottom: 15px; height: 424px !important;/* overflow: hidden;*/ }
    #content .content-top .sidebar { margin-top: 25px; width: 305px; height: 400px; }
		#content .content-top .sidebar .gcontent { height: 120px; width: auto; margin: 0 0 0 auto; }
    #content .content-top img { display: block; margin: 0 auto; }
    #content .content-top .teaser { margin: 10px auto 0 auto; width: 303px; position: relative; height: 200px; /*131px;*/ }
    #content .content-top .icons { bottom: 8px; margin-top: 0; position: absolute; right: 0; }
    #content .content-top .sidebar .icons { top:0; bottom: auto; }
    #content .content-top .sidebar .teaser h3 { width: 240px; }
    #content>.pcontent { padding: 20px 0; }

ul.disc, ol.numeric { margin-left: 1em; }
ul.disc { list-style: disc outside; }
ul.disc li { margin: 3px; }
ol.numeric { list-style: decimal outside; }
ol.numeric li { margin: 3px; }

sup { font-size:xx-small; vertical-align:text-bottom; position: relative; top: -2px; }
sub { font-size:xx-small; vertical-align:sub; }

.aa-box { margin-bottom: 15px; }
.aa-box-news { background: #FFF; border-top: 1px solid #CCC; border-left: 1px solid #CCC; }
.aa-box-tabs { position: relative; }
.aa-box-tabs ul {  }
.aa-box-tabs li { float: left; }
.aa-box-tabs li.tabs-active { cursor: pointer; }
.aa-box-tabs .tab-contents { position: relative; background: #FFF; border-top: 3px solid #CCC; clear: both; top: -12px; padding: 5px 16px; }
.aa-box-tabs .tab-content { position: absolute; top:0; left:0; padding: 5px 16px; }
.aa-box-tabs .tab-content p { margin: 10px 0; }
.aa-box-tabs .tab-content a { color: #666; }
.aa-box-tabs .tab-content.selected { display:block; }
.aa-box-tabs .teaser h3, .aa-box-tabs .teaser div { margin:0; }
.aa-box-tabs .teaser { border-bottom: 1px solid #E7E7E7; padding: 12px 0; }
.aa-box-tabs .icons { margin-top:0; }

.rt-buttons { float: right; /*margin-top: 20px;*/ margin: 0 0 5px 15px; }
.rt-buttons span { font-size: 18px; cursor: pointer; }
.rt-buttons span { background: url(../img/text-resize.png) no-repeat 0 0; width: 19px; height: 15px; display: inline-block; }
.rt-buttons span.rt-button-dec { background-position: 0 0; }
.rt-buttons span.rt-button-inc { background-position: -19px 0; }
.rt-button-dec {  }
.rt-button-inc {  }

.gradient {
    background: -moz-linear-gradient(top, #fbfbfb 45%, #dcd9d9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#dcd9d9));
    background: -webkit-linear-gradient(top,  #fbfbfb 0%,#dcd9d9 100%);
    background: -o-linear-gradient(top,  #fbfbfb 0%,#dcd9d9 100%);
    background: -ms-linear-gradient(top,  #fbfbfb 0%,#dcd9d9 100%);
    background: linear-gradient(top,  #fbfbfb 0%,#dcd9d9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#dcd9d9',GradientType=0 );
}